Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1042550] [Build 20170602] openQA test fails in java - Java 9 not installable
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 16 Jun 2017 20:28:57 +0000
  • Message-id: <bug-1042550-21960-Lkv9U08iP9@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1042550
http://bugzilla.opensuse.org/show_bug.cgi?id=1042550#c3

--- Comment #3 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> ---
Request: #504293

submit: home:dimstar:Factory/java-9-openjdk@2(cleanup) -> Java:Factory


Message:
- Require jpackage-utils instead of jpackage-utils-java9: that
symbol had been dropped a while back, resulting in java 9 being
uninstallable (boo#1042550).

State: new 2017-06-16T20:22:30 dimstar
Comment: <no comment>

History: 2017-06-16T20:22:30 dimstar Request created

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References